<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tf/cmg/tfcmg4259m000" xml:lang="en">
   <Header>
      <Title>Remove Posted Direct Debit Batches (tfcmg4259m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph>Use this session to remove
		  the posted <Link href="/baanerp/tf/glossary/glossary#DirectDebit_tf" role="glossary">direct debit</Link> 
            <Link href="/baanerp/tf/glossary/glossary#Batch_tf" role="glossary">batches</Link>.</Paragraph>
      </AimSection>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="rem.empty.batch">
         <Header>
            <Title>Remove Also Empty Batches</Title>
         </Header>
         <FuncDesc>If this check box is selected, empty batches in the selected range are
		  removed when you run this session.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="del.removed.batch">
         <Header>
            <Title>Delete Removed Batches</Title>
         </Header>
         <FuncDesc>If this check box is selected, removed batches are deleted when you run this
		  session.</FuncDesc>
         <Note>
            <SectionTitle>Note</SectionTitle>
            <Paragraph>Only the user
			 specified in the <Link href="/baanerp/tf/cmg/tfcmg0100s000#tfcmg000.supa" role="formfield">Super User for Payments</Link> field in the <Link href="/baanerp/tf/cmg/tfcmg0100s000" role="session">CMG Parameters (tfcmg0100s000)</Link> session can
			 access this field.</Paragraph>
         </Note>
      </FieldHelp>
   </Fields>
</Session>